Subject: bug#52053: 29.0.50; Nonsensical button "C-x C-f" in scratch buffer

From: Po Lu <[email-masked]>
Date: Thu, 25 Nov 2021 08:45:54 +0800

Lars Ingebrigtsen <[email-masked]> writes:

>> I don't think it should, and similarly, it shouldn't apply to
>> lisp-interaction-mode, which is simply Emacs Lisp mode but slightly more
>> interactive.

> Sure, but that ;; comment there is put there explicitly as a message to
> the user.

We could make it something like the explanations for novice users in
`report-emacs-bug'.  It needn't be a comment.

Thanks.